## ttf-junicode 0.6.16

=== Makefile ===
VPATH = src

all : regular bold italic bolditalic

regular : rxgf Junicode-Regular.sfd
	fontforge -script xgridfit/Junicode-Regular.pe

rxgf :
	cd xgridfit ; $(MAKE) regular

bold : bxgf Junicode-Bold.sfd
	fontforge -script xgridfit/Junicode-Bold.pe

bxgf :
	cd xgridfit ; $(MAKE) bold

italic : ixgf Junicode-Italic.sfd
	fontforge -script xgridfit/Junicode-Italic.pe

ixgf :
	cd xgridfit ; $(MAKE) italic

bolditalic : bixgf Junicode-BoldItalic.sfd
	fontforge -script xgridfit/Junicode-BoldItalic.pe

bixgf :
	cd xgridfit ; $(MAKE) bolditalic

clean :
	rm -f *.ttf ; rm -f xgridfit/*.pe
	rm -f xgridfit/jun-r.xgf xgridfit/jun-i.xgf xgridfit/jun-b.xgf xgridfit/jun-bi.xgf

=== xgridfit/Makefile ===


RSCRIPTS = Junicode-Regular-common.xgf Junicode-Regular-Basic.xgf \
	Junicode-Regular-CombDiac.xgf Junicode-Regular-GenPunct.xgf \
	Junicode-Regular-IPA.xgf Junicode-Regular-LatExtAdd.xgf \
	Junicode-Regular-LatExtA-dotlessi.xgf Junicode-Regular-LatExtA.xgf \
	Junicode-Regular-LatExtB.xgf Junicode-Regular-Latin1.xgf \
	Junicode-Regular-NoEncode.xgf Junicode-Regular-PUA.xgf \
	Junicode-Regular-SpacMod.xgf Junicode-Regular-out.xgf jun-r-auto.xgf

ISCRIPTS = Junicode-Italic-inout.xgf jun-i-auto.xgf

BSCRIPTS = Junicode-Bold.xgf jun-b-auto.xgf

BISCRIPTS = Junicode-BoldItalic.xgf jun-bi-auto.xgf

all : regular bold italic bolditalic

regular : Junicode-Regular.pe

Junicode-Regular.pe : $(RSCRIPTS)
	xgfmerge -p -s -c -o jun-r.xgf jun-r-auto.xgf Junicode-Regular*.xgf
	xgridfit -V -O Junicode-Regular.pe jun-r.xgf

bold : Junicode-Bold.pe

Junicode-Bold.pe : $(BSCRIPTS)
	xgfmerge -p -s -o jun-b.xgf jun-b-auto.xgf Junicode-Bold.xgf
	xgridfit -V -O Junicode-Bold.pe jun-b.xgf

italic : Junicode-Italic.pe

Junicode-Italic.pe : $(ISCRIPTS)
	xgfmerge -p -s -c -o jun-i.xgf jun-i-auto.xgf Junicode-Italic-inout.xgf
	xgridfit -V -O Junicode-Italic.pe jun-i.xgf

bolditalic : Junicode-BoldItalic.pe

Junicode-BoldItalic.pe : $(BISCRIPTS)
	xgfmerge -p -s -o jun-bi.xgf jun-bi-auto.xgf Junicode-BoldItalic.xgf
	xgridfit -V -O Junicode-BoldItalic.pe jun-bi.xgf

## ttf-junicode 0.6.17

=== Makefile ===
VPATH = src

all : regular bold italic bolditalic

regular : rxgf Junicode-Regular.sfd
	fontforge -script xgridfit/Junicode-Regular.py

rxgf :
	cd xgridfit ; $(MAKE) regular

bold : bxgf Junicode-Bold.sfd
	fontforge -script xgridfit/Junicode-Bold.py

bxgf :
	cd xgridfit ; $(MAKE) bold

italic : ixgf Junicode-Italic.sfd
	fontforge -script xgridfit/Junicode-Italic.py

ixgf :
	cd xgridfit ; $(MAKE) italic

bolditalic : bixgf Junicode-BoldItalic.sfd
	fontforge -script xgridfit/Junicode-BoldItalic.py

bixgf :
	cd xgridfit ; $(MAKE) bolditalic

clean :
	rm -f *.ttf ; rm -f xgridfit/*.py
	rm -f xgridfit/jun-r.xgf xgridfit/jun-i.xgf xgridfit/jun-b.xgf xgridfit/jun-bi.xgf

=== xgridfit/Makefile ===
--- 
+++ 
@@ -16,26 +16,26 @@
 
 all : regular bold italic bolditalic
 
-regular : Junicode-Regular.pe
+regular : Junicode-Regular.py
 
-Junicode-Regular.pe : $(RSCRIPTS)
+Junicode-Regular.py : $(RSCRIPTS)
 	xgfmerge -p -s -c -o jun-r.xgf jun-r-auto.xgf Junicode-Regular*.xgf
-	xgridfit -V -O Junicode-Regular.pe jun-r.xgf
+	xgridfit -l py -V -O Junicode-Regular.py jun-r.xgf
 
-bold : Junicode-Bold.pe
+bold : Junicode-Bold.py
 
-Junicode-Bold.pe : $(BSCRIPTS)
+Junicode-Bold.py : $(BSCRIPTS)
 	xgfmerge -p -s -o jun-b.xgf jun-b-auto.xgf Junicode-Bold.xgf
-	xgridfit -V -O Junicode-Bold.pe jun-b.xgf
+	xgridfit -l py -V -O Junicode-Bold.py jun-b.xgf
 
-italic : Junicode-Italic.pe
+italic : Junicode-Italic.py
 
-Junicode-Italic.pe : $(ISCRIPTS)
+Junicode-Italic.py : $(ISCRIPTS)
 	xgfmerge -p -s -c -o jun-i.xgf jun-i-auto.xgf Junicode-Italic-inout.xgf
-	xgridfit -V -O Junicode-Italic.pe jun-i.xgf
+	xgridfit -l py -V -O Junicode-Italic.py jun-i.xgf
 
-bolditalic : Junicode-BoldItalic.pe
+bolditalic : Junicode-BoldItalic.py
 
-Junicode-BoldItalic.pe : $(BISCRIPTS)
+Junicode-BoldItalic.py : $(BISCRIPTS)
 	xgfmerge -p -s -o jun-bi.xgf jun-bi-auto.xgf Junicode-BoldItalic.xgf
-	xgridfit -V -O Junicode-BoldItalic.pe jun-bi.xgf
+	xgridfit -l py -V -O Junicode-BoldItalic.py jun-bi.xgf

## ttf-junicode 0.6.17+20110525

=== debian/changelog ===
ttf-junicode (0.6.17+20110525-1) unstable; urgency=low

  * New upstream snapshot.
  * Build the fonts from the sources.
    + Add --skip-validation to xgridfit command so the build works.
  * Drop the additionally generated condenses fonts. (Closes: #551510)
  * Bump debhelper version to 8.
  * Bump standards version to 3.9.2.
  * Added debian/source/format.
  * Defoma removal:
    + Remove debian/defoma-hints.
    + Remove build-dep on defoma.
    + Remove overide_dh_installdocs target in debian/rules, where
      the call to dh_installdefoma was implemented.
    + Add preinst, postinst, postrm maintainer scripts to call
      dpkg-maintscript-helper rm_conffile for a save removal of
      the old defoma hints file.
  * Simplify debian/rules.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 26 May 2011 12:45:05 +0200

ttf-junicode (0.6.17-1) unstable; urgency=low

  * New upstream version. (Closes: #537092)
  * Bump standards version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 15 Jul 2009 10:05:35 +0200

ttf-junicode (0.6.16-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version.
  * debian/control
    + Add font team to Uploaders.
    + Change section to fonts.
  * Update debian/copyright.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Sat, 06 Jun 2009 17:23:41 +0200

ttf-junicode (0.6.15+20090224-1) unstable; urgency=low

  * New upstream version. (Closes: #480506)
  * Update my email address.
  * Bump standards version.
  * Bump debhelper version.
  * Update debian/rules. (Closes: #480507)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 24 Feb 2009 15:28:30 +0100

ttf-junicode (0.6.15+20080123-1) unstable; urgency=low

  * New upstream version, including:
    + Updated xgf file format. (Closes: #456850)
  * Add condensed typefaces.
  * debian/copyright: Updated.
  * debian/control
    + Moved Homepage field.
    + Bump standards version.
  * debian/compat: Updated, no changes needed.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 14 Nov 2007 09:41:39 +0100

ttf-junicode (0.6.15-2) unstable; urgency=low

  * Use hinting, build-depends on xgridfit. (Closes: #428034)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sun, 29 Jul 2007 11:44:26 +0200

ttf-junicode (0.6.15-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 26 Jul 2007 21:14:00 +0200

ttf-junicode (0.6.13-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 02 May 2007 15:55:52 +0200

ttf-junicode (0.6.12-1) unstable; urgency=low

  * New upstream version.
  * Updated URL in debian/control and debian/copyright.
  * Updated debian/copyright.
  * The fonts are built from source.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed,  6 Dec 2006 06:06:06 +0200

ttf-junicode (0.6.11-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 11 Apr 2006 16:29:58 +0200

ttf-junicode (0.6.10-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 10 Apr 2006 09:05:13 +0200

ttf-junicode (0.6.8-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon,  3 Apr 2006 10:01:31 +0200

ttf-junicode (0.6.7-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 22 Mar 2006 13:39:47 +0100

ttf-junicode (0.6.6-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue,  7 Mar 2006 10:55:20 +0100

ttf-junicode (0.6.5-3) unstable; urgency=low

  * Fixed paths in ttf-junicode.defoma. (closes: #338244)
  * Fixed debian/control to build-depends-indep.
  * Move defoma from recommends to depends. (closes: #337323, #337323)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu,  6 Oct 2005 11:11:17 +0200

ttf-junicode (0.6.5-2) unstable; urgency=low

  * Fix FTBFS missing build-depends defoma. (closes: #327717)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 15 Sep 2005 22:14:26 +0200

ttf-junicode (0.6.5-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version.
  * Remove unnecessary recommends. (closes: #291708)
  * Update debian/copyright information.
  * Created debian/defoma-hints. (closes: #296713)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 30 Aug 2005 15:01:44 +0200

ttf-junicode (0.6.4-1) unstable; urgency=low

  * Initial Release. (closes: #233975)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 16 Dec 2004 19:00:20 +0100

=== debian/control ===
Source: ttf-junicode
Section: fonts
Priority: optional
Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Uploaders: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8), fontforge, xgridfit, libxml2-utils, python-libxml2
Standards-Version: 3.9.2
Homepage: http://junicode.sourceforge.net/

Package: ttf-junicode
Architecture: all
Recommends: x-ttcidfont-conf | fontconfig
Depends: ${misc:Depends}
Suggests: fontforge
Description: Unicode font for medievalists (Latin, IPA and Runic)
 This is a TrueType Unicode font targetted at medievalists, but including
 the full range of characters for languages written in the Latin script,
 International Phonetic Alphabet, Uralic Phonetic Alphabet and Runic. It has
 regular, italic, bold and bold-italic fonts.
